View Issue Details

IDProjectCategoryView StatusLast Update
0000063Installationen[All Projects] Anderepublic2019-05-12 18:21
ReporterCarstenAssigned ToCarsten 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformRouterOSKathleenOS Version0.2.0
Summary0000063: Carina upgraden
DescriptionUplinkrouter auf Hedy upgraden
Nano Loco gegen CPE210 auf dem Balkon tauschen
Kabel legen möglich?
TagsNo tags attached.

Activities

Carsten

2019-03-26 21:17

administrator   ~0000161

Firmwarupgrade durchgeführt
Kabel vom Balkon zum Flur gezogen
Loco gegen CPE ausgetauscht

seth0r

2019-05-12 18:21

administrator   ~0000166

Closed

Issue History

Date Modified Username Field Change
2018-11-26 17:18 Carsten New Issue
2018-11-26 17:18 Carsten Status new => assigned
2018-11-26 17:18 Carsten Assigned To => Carsten
2019-03-26 21:17 Carsten Status assigned => resolved
2019-03-26 21:17 Carsten Resolution open => fixed
2019-03-26 21:17 Carsten Note Added: 0000161
2019-05-12 18:21 seth0r Note Added: 0000166
2019-05-12 18:21 seth0r Status resolved => closed